.leftbar {
	background-color: white;
}
.leftgroup {
	border: 1px solid #B4B4B4;
	margin-bottom: 5px;
}
.leftgroup h1, .leftgroup h2, .leftgroup h3, .leftgroup h4
{
	background-image: url(/images/gui/nav_title.gif);
	background-repeat: repeat-x;
	border-bottom: 1px solid #B4B4B4;
	color: #333333;
	font-size: 13px;
	font-weight: bold;
	padding: 3px 4px;
}
.leftgroup ul, .leftgroup table {
	margin: 5px 0px 5px 5px;
	padding: 0px;
	list-style-type: none;	
	text-align: left;
	font-size: 11px;
	color: black;
}
.leftgroup li
{
	background: transparent url(/images/gui/bullet.gif) no-repeat scroll 0px 5px;
	line-height: 16px;
	margin: 0pt;
	padding: 0pt 0pt 0pt 10px;
}
.leftgroup a {
	color: black;
	text-decoration: none;
}
.leftgroup a:hover {
	color: black;
	text-decoration: underline;
}
.leftdivider
{
	border-width: 1px 0px 0px 0px;
	border-color: #B4B4B4;
	border-style: solid;
	margin: 0px 5px 0px 5px;
}
.left_search_box input
{
	font-size: 11px;
	width: 168px;
	padding: 3px 3px 3px 3px;
	line-height: 11px;
	margin: 5px;
}
.left_search_button input
{
	font-size: 12px;
	padding: 3px 0px 3px 5px;
	text-align: left;	
	width: 178px;
	margin: 0px 5px 5px 5px;
}
.leftinfo
{
	text-align: center;
	margin-top: 15px;
}
.leftinfo table
{
	margin: auto;
}